Permalink
Browse files

Remove devise and cancan dependencies from spree_sample

Devise is now provided by authentication extensions, and cancan is a dependency of core now
  • Loading branch information...
1 parent fafcef9 commit dcc9001687d2f9743f4f2ef8de2c3b722372a65b @radar radar committed May 30, 2012
Showing with 0 additions and 2 deletions.
  1. +0 −2 sample/spree_sample.gemspec
@@ -18,6 +18,4 @@ Gem::Specification.new do |s|
s.requirements << 'none'
s.add_dependency 'spree_core', version
- s.add_dependency 'devise', '~> 2.0.0'
- s.add_dependency 'cancan', '= 1.6.7'
end

0 comments on commit dcc9001

Please sign in to comment.